Subject: RE: 2012 Update Changes
From: Sandra Angela Toulon <[email-masked]>
To: 'LLPS -Michael B' <[email-masked]>
Date: Wed, 25 Jan 2012 08:04:49 -0500

Woooow this is not good

Thank you G-D no one got hurt

10am this morning is good

Sandra A. A. Toulon, PHR
SENIOR HUMAN RESOURCES MANAGER

[email-masked]<mailto:[email-masked]>  |  P:  305.374.5700  X7226  |  F:  786.437.5075
|  2200 BISCAYNE BOULEVARD  |  MIAMI, FLORIDA  |   33137 | WWW.CRESCENTHEIGHTS.COM<http://www.crescentheights.com/>

This e-mail message is subject to the Electronics Communications Privacy Act, 18 U.S.C. §§ 2510-2521, and the information contained in this e-mail is confidential information intended only for the use of the individual or entity named above. If the reader of this message is not the intended recipient, you are hereby notified that any review, retransmission, dissemination or other use of, or taking of any action in reliance upon, this information by persons or entities other than the intended recipient is strictly prohibited.  If you have received this communication in error, please immediately notify me and delete the original message.

Crescent Heights® is a service mark for a group of companies and partnerships. Each particular Crescent Heights® project is developed by a separate, single purpose entity that is solely responsible for that development, its obligations and liabilities. Photography may not represent amenities and conditions at all Crescent Heights® properties.

This correspondence is not intended to, nor shall it be deemed to, constitute an agreement on behalf of Crescent Heights®, or any of its affiliates for payment of any finder fees, commissions, or any compensation of any kind.

From: LLPS -Michael B [mailto:[email-masked]]
Sent: Tuesday, January 24, 2012 4:53 PM
To: Sandra Angela Toulon
Subject: Re: 2012 Update Changes

Hello Sandra.
My email just came back up.  We have been having ALL SYSTEMS problems today.  A truck ran into some of our phone and internet wires.  Not good!  I just wanted to let you know that I was not ignoring you.  If you have time tomorrow, we can talk then.  Let me know what works for you.  Sorry for any inconvenience. 
Thank you,
Michael B
LLPS

From: Sandra Angela Toulon<mailto:[email-masked]>
Sent: Tuesday, January 24, 2012 2:26 PM
To: 'LLPS -Michael B'<mailto:[email-masked]>
Subject: RE: 2012 Update Changes

Ok just came out of the meeting

Can we talk at 3:30pm - please advise

Thank you

Sandra A. A. Toulon, PHR
SENIOR HUMAN RESOURCES MANAGER

[email-masked]<mailto:[email-masked]>  |  P:  305.374.5700  X7226  |  F:  786.437.5075
|  2200 BISCAYNE BOULEVARD  |  MIAMI, FLORIDA  |   33137 | WWW.CRESCENTHEIGHTS.COM<http://www.CRESCENTHEIGHTS.COM>

This e-mail message is subject to the Electronics Communications Privacy Act, 18 U.S.C. §§ 2510-2521, and the information contained in this e-mail is confidential information intended only for the use of the individual or entity named above. If the reader of this message is not the intended recipient, you are hereby notified that any review, retransmission, dissemination or other use of, or taking of any action in reliance upon, this information by persons or entities other than the intended recipient is strictly prohibited.  If you have received this communication in error, please immediately notify me and delete the original message.

Crescent Heights® is a service mark for a group of companies and partnerships. Each particular Crescent Heights® project is developed by a separate, single purpose entity that is solely responsible for that development, its obligations and liabilities. Photography may not represent amenities and conditions at all Crescent Heights® properties.

This correspondence is not intended to, nor shall it be deemed to, constitute an agreement on behalf of Crescent Heights®, or any of its affiliates for payment of any finder fees, commissions, or any compensation of any kind.

From: LLPS -Michael B [mailto:[email-masked]]
Sent: Tuesday, January 24, 2012 12:02 PM
To: Sandra Angela Toulon
Subject: Re: 2012 Update Changes

No problem.  877-321-4144.  If it is easier, you can just email me the locations, addresses, and  quantities needed, and I can call you later on for the payment info.  Let me know.
Thank you,
Michael B
LLPS

From: Sandra Angela Toulon<mailto:[email-masked]>
Sent: Tuesday, January 24, 2012 11:56 AM
To: 'LLPS -Michael B'<mailto:[email-masked]>
Subject: RE: 2012 Update Changes

Please send me your number

I am going to have to call you later as our Healthy insurance renewal meeting is taking longer than I expected

Thank you

Sandra A. A. Toulon, PHR
SENIOR HUMAN RESOURCES MANAGER

[email-masked]<mailto:[email-masked]>  |  P:  305.374.5700  X7226  |  F:  786.437.5075
|  2200 BISCAYNE BOULEVARD  |  MIAMI, FLORIDA  |   33137 | WWW.CRESCENTHEIGHTS.COM<http://www.CRESCENTHEIGHTS.COM>

This e-mail message is subject to the Electronics Communications Privacy Act, 18 U.S.C. §§ 2510-2521, and the information contained in this e-mail is confidential information intended only for the use of the individual or entity named above. If the reader of this message is not the intended recipient, you are hereby notified that any review, retransmission, dissemination or other use of, or taking of any action in reliance upon, this information by persons or entities other than the intended recipient is strictly prohibited.  If you have received this communication in error, please immediately notify me and delete the original message.

Crescent Heights® is a service mark for a group of companies and partnerships. Each particular Crescent Heights® project is developed by a separate, single purpose entity that is solely responsible for that development, its obligations and liabilities. Photography may not represent amenities and conditions at all Crescent Heights® properties.

This correspondence is not intended to, nor shall it be deemed to, constitute an agreement on behalf of Crescent Heights®, or any of its affiliates for payment of any finder fees, commissions, or any compensation of any kind.

From: LLPS -Michael B [mailto:[email-masked]]
Sent: Tuesday, January 24, 2012 11:55 AM
To: Sandra Angela Toulon
Subject: Re: 2012 Update Changes

Hello Sandra.
I am ready for your call when it is convenient for you. 
Thank you,
Michael B
LLPS

From: Sandra Angela Toulon<mailto:[email-masked]>
Sent: Monday, January 23, 2012 12:35 PM
To: 'LLPS -Michael B'<mailto:[email-masked]>
Subject: RE: 2012 Update Changes

Thank you

It is hard getting a hold of you and processing our posters

Sandra A. A. Toulon, PHR
SENIOR HUMAN RESOURCES MANAGER

[email-masked]<mailto:[email-masked]>  |  P:  305.374.5700  X7226  |  F:  786.437.5075
|  2200 BISCAYNE BOULEVARD  |  MIAMI, FLORIDA  |   33137 | WWW.CRESCENTHEIGHTS.COM<http://www.CRESCENTHEIGHTS.COM>

This e-mail message is subject to the Electronics Communications Privacy Act, 18 U.S.C. §§ 2510-2521, and the information contained in this e-mail is confidential information intended only for the use of the individual or entity named above. If the reader of this message is not the intended recipient, you are hereby notified that any review, retransmission, dissemination or other use of, or taking of any action in reliance upon, this information by persons or entities other than the intended recipient is strictly prohibited.  If you have received this communication in error, please immediately notify me and delete the original message.

Crescent Heights® is a service mark for a group of companies and partnerships. Each particular Crescent Heights® project is developed by a separate, single purpose entity that is solely responsible for that development, its obligations and liabilities. Photography may not represent amenities and conditions at all Crescent Heights® properties.

This correspondence is not intended to, nor shall it be deemed to, constitute an agreement on behalf of Crescent Heights®, or any of its affiliates for payment of any finder fees, commissions, or any compensation of any kind.

From: LLPS -Michael B [mailto:[email-masked]]
Sent: Monday, January 23, 2012 12:35 PM
To: Sandra Angela Toulon
Subject: Re: 2012 Update Changes

Sandra,
I will plan for that.  Much appreciated!
Thank you,
Michael B
LLPS

From: Sandra Angela Toulon<mailto:[email-masked]>
Sent: Monday, January 23, 2012 12:16 PM
To: 'LLPS -Michael B'<mailto:[email-masked]>
Subject: RE: 2012 Update Changes

12 noon tomorrow will that work for you

I really need to get those posters ordered

Thank you

Sandra A. A. Toulon, PHR
SENIOR HUMAN RESOURCES MANAGER

[email-masked]<mailto:[email-masked]>  |  P:  305.374.5700  X7226  |  F:  786.437.5075
|  2200 BISCAYNE BOULEVARD  |  MIAMI, FLORIDA  |   33137 | WWW.CRESCENTHEIGHTS.COM<http://www.CRESCENTHEIGHTS.COM>

This e-mail message is subject to the Electronics Communications Privacy Act, 18 U.S.C. §§ 2510-2521, and the information contained in this e-mail is confidential information intended only for the use of the individual or entity named above. If the reader of this message is not the intended recipient, you are hereby notified that any review, retransmission, dissemination or other use of, or taking of any action in reliance upon, this information by persons or entities other than the intended recipient is strictly prohibited.  If you have received this communication in error, please immediately notify me and delete the original message.

Crescent Heights® is a service mark for a group of companies and partnerships. Each particular Crescent Heights® project is developed by a separate, single purpose entity that is solely responsible for that development, its obligations and liabilities. Photography may not represent amenities and conditions at all Crescent Heights® properties.

This correspondence is not intended to, nor shall it be deemed to, constitute an agreement on behalf of Crescent Heights®, or any of its affiliates for payment of any finder fees, commissions, or any compensation of any kind.

From: LLPS -Michael B [mailto:[email-masked]]
Sent: Monday, January 23, 2012 12:16 PM
To: Sandra Angela Toulon
Subject: Re: 2012 Update Changes

Sandra,
I am sorry but it looks as though I am going to be finishing up on some tasks for the remainder of most of the day.  Maybe tomorrow in the early afternoon we can talk if that will work for you.  Let me know.
Thank you,
Michael B
LLPS

From: Sandra Angela Toulon<mailto:[email-masked]>
Sent: Monday, January 23, 2012 10:53 AM
To: 'LLPS -Michael B'<mailto:[email-masked]>
Subject: RE: 2012 Update Changes

Mike

Can we talk today at 12 noon EST

Thank you

Sandra A. A. Toulon, PHR
SENIOR HUMAN RESOURCES MANAGER

[email-masked]<mailto:[email-masked]>  |  P:  305.374.5700  X7226  |  F:  786.437.5075
|  2200 BISCAYNE BOULEVARD  |  MIAMI, FLORIDA  |   33137 | WWW.CRESCENTHEIGHTS.COM<http://www.CRESCENTHEIGHTS.COM>

This e-mail message is subject to the Electronics Communications Privacy Act, 18 U.S.C. §§ 2510-2521, and the information contained in this e-mail is confidential information intended only for the use of the individual or entity named above. If the reader of this message is not the intended recipient, you are hereby notified that any review, retransmission, dissemination or other use of, or taking of any action in reliance upon, this information by persons or entities other than the intended recipient is strictly prohibited.  If you have received this communication in error, please immediately notify me and delete the original message.

Crescent Heights® is a service mark for a group of companies and partnerships. Each particular Crescent Heights® project is developed by a separate, single purpose entity that is solely responsible for that development, its obligations and liabilities. Photography may not represent amenities and conditions at all Crescent Heights® properties.

This correspondence is not intended to, nor shall it be deemed to, constitute an agreement on behalf of Crescent Heights®, or any of its affiliates for payment of any finder fees, commissions, or any compensation of any kind.

From: LLPS -Michael B [mailto:[email-masked]]
Sent: Friday, January 13, 2012 1:57 PM
To: Sandra Angela Toulon
Subject: Re: 2012 Update Changes

Hello Sandra.
I am sorry that I am not available until late Monday possibly or Tuesday afternoon.  Let me know if we can schedule something on one of those days.
Thank you,
Michael B
LLPS

From: Sandra Angela Toulon<mailto:[email-masked]>
Sent: Thursday, January 12, 2012 1:10 PM
To: 'LLPS -Michael B'<mailto:[email-masked]>
Subject: RE: 2012 Update Changes

I am sorry I did not,

We bought a few more properties and some need to be revised.

Can we schedule a call for tomorrow

Thank you so much

Sandra A. A. Toulon, PHR
SENIOR HUMAN RESOURCES MANAGER

[email-masked]<mailto:[email-masked]>  |  P:  305.374.5700  X7226  |  F:  786.437.5075
|  2200 BISCAYNE BOULEVARD  |  MIAMI, FLORIDA  |   33137 | WWW.CRESCENTHEIGHTS.COM<http://www.CRESCENTHEIGHTS.COM>

This e-mail message is subject to the Electronics Communications Privacy Act, 18 U.S.C. §§ 2510-2521, and the information contained in this e-mail is confidential information intended only for the use of the individual or entity named above. If the reader of this message is not the intended recipient, you are hereby notified that any review, retransmission, dissemination or other use of, or taking of any action in reliance upon, this information by persons or entities other than the intended recipient is strictly prohibited.  If you have received this communication in error, please immediately notify me and delete the original message.

Crescent Heights® is a service mark for a group of companies and partnerships. Each particular Crescent Heights® project is developed by a separate, single purpose entity that is solely responsible for that development, its obligations and liabilities. Photography may not represent amenities and conditions at all Crescent Heights® properties.

This correspondence is not intended to, nor shall it be deemed to, constitute an agreement on behalf of Crescent Heights®, or any of its affiliates for payment of any finder fees, commissions, or any compensation of any kind.

From: LLPS -Michael B [mailto:[email-masked]]
Sent: Thursday, January 12, 2012 12:50 PM
To: Sandra Angela Toulon
Subject: Fw: 2012 Update Changes

Sandra,
I sent this last Wednesday.  Not sure why you didn't get it.  Here is is again.
Thank you,
Michael B
LLPS

From: LLPS -Michael B<mailto:[email-masked]>
Sent: Friday, January 06, 2012 5:43 PM
To: Sandra Angela Toulon<mailto:[email-masked]>
Subject: Re: 2012 Update Changes

Hello Sandra.
Happy New Year to you as well.  Attached is a copy of the updated change sheet.  It should have everything that has most recently changed on it.  Let me know if you have any questions.
Thank you,
Michael B
LLPS

From: Sandra Angela Toulon<mailto:[email-masked]>
Sent: Wednesday, January 04, 2012 10:14 AM
To: Mike<mailto:[email-masked]>
Subject: 2012 Update Changes

Mike,

Happy New Year to you!

Can you please give me an updated spreadsheet for the 2012 changes by State

That was we can discuss what I would need.

Thank you

Sandra A. A. Toulon, PHR
SENIOR HUMAN RESOURCES MANAGER

[email-masked]<mailto:[email-masked]>  |  P:  305.374.5700  X7226  |  F:  786.437.5075
|  2200 BISCAYNE BOULEVARD  |  MIAMI, FLORIDA  |   33137 | WWW.CRESCENTHEIGHTS.COM<http://www.CRESCENTHEIGHTS.COM>

This e-mail message is subject to the Electronics Communications Privacy Act, 18 U.S.C. §§ 2510-2521, and the information contained in this e-mail is confidential information intended only for the use of the individual or entity named above. If the reader of this message is not the intended recipient, you are hereby notified that any review, retransmission, dissemination or other use of, or taking of any action in reliance upon, this information by persons or entities other than the intended recipient is strictly prohibited.  If you have received this communication in error, please immediately notify me and delete the original message.

Crescent Heights® is a service mark for a group of companies and partnerships. Each particular Crescent Heights® project is developed by a separate, single purpose entity that is solely responsible for that development, its obligations and liabilities. Photography may not represent amenities and conditions at all Crescent Heights® properties.

This correspondence is not intended to, nor shall it be deemed to, constitute an agreement on behalf of Crescent Heights®, or any of its affiliates for payment of any finder fees, commissions, or any compensation of any kind.